import { JuristSporStrahovka } from '@/views';
import type { Metadata } from 'next';

export const metadata: Metadata = {
  title: 'Страховые споры | Компания ДИТРАСО',
  description:
    'Услуги независимой оценки и судебной экспертизы в Сочи и Краснодаре. Тел. +7 (900) 241-34-34',
};

export default function Page() {
  return <JuristSporStrahovka />;
}
